TEE(1)

NOMBRE
tee - lee de la entrada estándar y escribe en la salida estándar y en ficheros

SINOPSIS
tee [OPCIÓN]... [FICHERO]...

DESCRIPCIÓN

Copia la entrada estándar simultáneamente a cada archivo y a la salida estándar.

-a, --append
    añade a los FICHEROs dados, no los sobreescribe

-i, --ignore-interrupts
    no hace caso a las señales de interrupción

-p  diagnostica errores dejando de escribir en las tuberías

--output-error[=MODO]
    define el comportamiento al emitir mensajes de error. Vea MODE a continuación

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y termina

  MODE determina el comportamiento al emitir errores:

'warn'
    diagnostica los errores escribiéndolos en todas las salidas

'warn-nopipe'
    diagnostica los errors escribiéndolos en todas las salidas que no sean tuberías

'exit'
    sale cuando detecta un error escribiéndolo en todas las salidas

'exit-nopipe'
    sale cuando detecta un error escribiéndolo en todas las salidas que no sean tuberías

El MODO predeterminado para la opción -p es 'warn-nopipe'. La operación predeterminada si no se especifica --output-error, es salir inmediatamente en caso de error al escribir en una tubería y diagnosticar errores al escribir en salidas que no sean tuberías.

AUTOR
Escrito por Mike Parker, Richard M. Stallman y David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/tee>
también disponible localmente ejecutando: info '(coreutils) tee invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Javi Diaz <javid@si.upc.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.